html {-webkit-tap-highlight-color: transparent;}
main {padding: 20px;}
section {overflow: initial;}
.topBar
{
    backdrop-filter: blur(20px);
    -webkit-backdrop-filter: blur(20px);
    background-color: #f5f5f7c4;
}

/* intro~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
.big_title {
    padding: 0 10px;
    margin-top: 30px;
}
.sub_title{margin-bottom: 40px;}
h2 
{
    font-size: 40px;
    line-height: 1.07143;
    font-weight: 600;
    letter-spacing: 0em;
    text-align: center;
    color: var(--main-text);
    margin: 50px auto 15px;
}
.intro 
{
    background: var(--arc-en-ciel);
    padding: 0;
    width: 100vw;
    margin: -80px 0 auto -20px;
    max-width: 100vw;
    background-size: cover;
}
.intro div 
{
    padding: 100px 0 40px;
    backdrop-filter: blur(50px);
    -webkit-backdrop-filter: blur(50px);
    text-align: center;
}

.price{text-align: center;}

/* switch~plan~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
.switch 
{
    display: inline-flex;
    background: var(--EP-gray);
    border-radius: 34px;
    padding: 5px;
    position: relative;
}
.switch input {display: none;}
.liste .switch div, .switch div 
{
    padding: 4px 8px;
    cursor: pointer;
    z-index: 0;
    text-align: center;
    transition: color .25s ease;
    font-size: 11px;
    position: relative;
    align-self: center;
}
.switch div::after 
{
    content: "Legacy Users"; /* mettre ici le plus long des deux */
    visibility: hidden;
    height: 0;
    overflow: hidden;
    display: block;
}
.newBtn {color: var(--white);}
.legacyBtn {color: var(--main-text);}
.switch.activeUserType > :nth-child(2)::before {left: 100%;}
.activeUserType .legacyBtn{color: var(--white);}
.activeUserType .newBtn {color: var(--main-text);}
.mobile-switch { display: none; }
.slider-bg 
{
    position: absolute;
    top: 5px;
    bottom: 5px;
    left: 5px;
    width: calc(50% - 5px);
    background: var(--main-text);
    border-radius: 34px;
    transition: left .25s ease;
    z-index: 0;
}
.switch.activeUserType .slider-bg {left: calc(50%);}

/* matrice~des~plans~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
.comparison 
{
    width: 100vw;
    padding-top: 0;
}
.matrice 
{
    display: flex;
    align-items: flex-end;
    gap: 10px;
    margin: auto;
    text-align: center;
    padding: 0 30px;
    scroll-snap-type: x mandatory;
    margin-top: 30px;
}
.liste 
{
    display: flex;
    flex-direction: column;
    z-index: 2;
    position: relative;
    border-radius: 5px;
    padding: 1px 0;
}
.liste div 
{
    padding: 4px 0px 3px;
    font-weight: bold;
}
.plans 
{
    display: flex;
    gap: 5px;
    align-items: flex-end;
    flex: 2;
}
.plan-wrap 
{
    flex: 1;
    box-shadow: var(--shadow-btn);
    min-width: 140px;
    border-radius: 5px;
}
.best-wrap {border: 2px solid var(--Apple-Blue);}
.best 
{
    background-color: var(--Apple-Blue);
    padding: 5px;
    color: var(--white);
}
.plan 
{
    background-color: var(--white);
    display: flex;
    flex-direction: column;
    flex: 1;
    z-index: 2;
    position: relative;
    border-radius: 5px;
    scroll-snap-align: center;
}
.title {padding: 10px;}
.plan .title
{
    padding: 4px 15px;
    margin: 6px auto;
    border-radius: 50px;
    color: var(--white);
}
.table-m div 
{
    border-top: 1px dotted rgb(212, 212, 212);
    padding: 3px 10px;
    font-weight: bold;
}
.table-m span 
{
    display: none;
    color: var(--main-text);
    font-weight: normal;
}
.check {color: var(--EP-Green);}
.check::after 
{
    content: "✔︎";
    display: block;
}
.cross {color: var(--EP-Red);}
.cross::after
{
    content: "✘";
    display: block;
}
.disclaimer{text-align: right;}

/* buttons......................... */
.button 
{
    border: none;
    padding: 10px 20px;
    margin: auto;
    border-radius: 50px;
    box-shadow: var(--shadow-btn);
    background-color: var(--white);
    display: inline-block;
}
.button:hover 
{
    cursor: pointer;
    box-shadow: 0 2px 4px 0 rgb(0 0 0 / 15%), 0 3px 10px 0 rgb(0 0 0 / 14%);
}
.button:active 
{
    box-shadow: 0 1px 2px 0 rgb(0 0 0 / 25%), 0 1.5px 5px 0 rgb(0 0 0 / 24%);
    box-shadow: none;
    background-color: var(--main-bg);
}
.buttons 
{
    display: none;
    text-align: center;
    position: sticky;
    top: 65px;
    z-index: 3;
    margin-bottom: 30px;
}
.buttons .active-button 
{
    box-shadow: 0 1px 2px 0 rgb(0 0 0 / 25%), 0 1.5px 5px 0 rgb(0 0 0 / 24%);
    box-shadow: none;
    background-color: var(--EP-Green);
}
.buttons .active-button:hover {background-color: var(--EP-Green);}
#Legacy, #btn-Legacy {display: none;}

#Legacy .title, #btn-Legacy.visiblePlan  {background-color: var(--EP-Green);}
#Free .title, #btn-Free.visiblePlan  {background-color: var(--free-tier);}
#Premium .title, #btn-Premium.visiblePlan {background-color: var(--premium-tier);}
#Pro .title, #btn-Pro.visiblePlan  {background-color: var(--pro-tier);}

.buttons button 
{
    border: none;
    padding: 10px 20px;
    border-radius: 50px;
    box-shadow: var(--shadow-btn);
    background-color: var(--white);
    color: var(--main-text);
    margin: 3px;
}
.buttons button:hover 
{
    cursor: pointer;
    box-shadow: 0 2px 4px 0 rgb(0 0 0 / 15%), 0 3px 10px 0 rgb(0 0 0 / 14%);
}
.buttons button.visiblePlan {color: var(--white);}

/* Text~area~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
.written {margin-top: 100px}

.iPad
{
    width: fit-content;
    position: relative;
    margin: 23px auto;

    max-width: 674px;
    width: 100%;
}

.iPad-Screen
{
    border: 13px solid transparent;
    border-radius: 16px;
    background-image: linear-gradient(white, white), radial-gradient(circle at top left, #151523, #050509);
    background-origin: border-box;
    background-clip: content-box, border-box;
    outline: 2px ridge #d3d3d342;
    position: relative;
    margin: 0;
    box-sizing: border-box;
    box-shadow: var(--shadow-ipad);

        display: block;
    width: 100%;
}

.iPad::after
{
    content: '';
    width: 9%;
    border-width: 1px 0 0 0;
    border-style: solid;
    border-image: linear-gradient(to right, #505050 0%, #979797, #a2a2a2, #979797, #505050 45%, transparent 45%, transparent 55%, #505050 55%, #979797, #a2a2a2, #979797, #505050 100%) 100% 1;
    display: block;
    position: absolute;
    top: -2px;
    left: calc(4% + 10px);
    opacity: 0.66;
}
.iPad::before
{
    content: '';
    height: 5%;
    border-width: 0 0 0 1px;
    border-style: solid;
    border-image: linear-gradient(to top, #505050, #979797, #a2a2a2, #979797, #505050) 1 100%;
    display: block;
    border-bottom: 0;
    position: absolute;
    top: calc(5% + 10px);
    left: -2px;
    opacity: 0.66;
}

.text 
{
    margin: 0pt;
    width: 100%;
}
.sectionContent 
{
    display: grid;
    column-gap: 30px;
    grid-template-columns: 1fr 1fr;
}
.sectionContent h2 
{
    grid-column-start: 1;
    grid-column-end: 3;
    margin-top: 0;
}
.sectionContent div 
{
    box-sizing: border-box;
    align-self: center;
}

/* interface video ----------------------------------------------------------------------------------------------- */
.proVideoExport
{
    width: 100%;
    justify-content: space-between;
    display: grid;
    grid-template-columns: minmax(0, 1.1fr) minmax(0, 0.9fr);
    gap: 0 32px;
    align-items: flex-start;
}
.proVideoExport img 
{
    border-radius: 20px;
    margin: 20px auto 0;
}  
.first 
{
    grid-column: 1/3;
    text-align: center;
}
.second
{    
    display: block;
    max-width: 560px;
}
.third 
{

    position: relative;
    display: flex;
    justify-content: flex-start;
    width: 100%;
    max-width: 232px;
    margin-left: auto;
    margin-right: auto;
}
.second>img
{
    display: block;
    margin-top: 20px;
    width: 100%;
    max-width: 304px;
    margin-left: auto;
    margin-right: auto;
}
.editor 
{
    grid-column: 2/3;
    grid-row: 2/6;
    position: relative;
}
.editor>img{max-width: 100%;}
 
/* FAQ ----------------------------------------------------------------------------------------------- */
.faq-item {border-bottom: 1px solid var(--EP-gray);}
.faq-question 
{
    font-weight: bold;
    padding: 15px 0;
    cursor: pointer;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.faq-icon 
{
    width: 24px;
    height: 24px;
    transition: transform 0.3s ease;
}
.faq-question.active .faq-icon {transform: rotate(180deg);}
.faq-answer {overflow: hidden;}
.faq-answer-content {padding: 0 0 15px;}
.faq-answer-content a {text-decoration: underline;}


/* Media~sizes~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
@media (max-width: 981px) 
{
    .comparison {margin-left: -20px;}
    .iPad img,  .b_layout .iPad img {height: auto;}
    .text, .b_layout .text {margin: revert;}
    .b_layout {grid-template-columns: 1fr;}
    .sectionContent h2 
    {
        grid-column-start: 1;
        grid-column-end: 2;
    }
    .b_layout .iPad
    {
        grid-row-start: 3;
        grid-row-end: 4;
    }
    .disclaimer{text-align: center;}
}
@media (max-width: 650px)
{
    .matrice 
    {
        padding: 0;
        width: 100vw;
        overflow-x: hidden;
        margin: -35px auto auto;
    }
    .liste {display: none;}
    .plans {gap: 0;}
    .plan-wrap 
    {
        width: 90vw;
        margin: 13px 5vw 30px;
    }
    .table-m span {display: inline;}
    .buttons {display: block;}
    .mobile-switch 
    { 
        display: block; 
        margin: 30px auto 10px;
        width: fit-content;
    }
    .plan .title {display: none;}
    .table-m div:first-child {border-top: 1px solid transparent;}
    .table-m {margin: 10px 0;}

    .proVideoExport {grid-template-columns: 1fr;}
    .first {grid-column: 1/2;}
    .second 
    {
        display: flex;
        flex-direction: column;
        max-width: 100%;
    }
    .second p {margin-bottom: 0;}
    .second>img{order: 3;}
    .second>p:nth-of-type(3) {order: 4;}
}

@media (max-width: 500px)
{
    .iPad-Screen{border-width: 8px;}
}